iPhone 3G, 2nd Gen iPod Touch SHSH Warning

Discussion in 'Jailbreaks and iOS Hacks' started by SpaceKitty, Jul 24, 2010.

  1. SpaceKitty macrumors 68040

    SpaceKitty

    Joined:
    Nov 9, 2008
    Location:
    Fort Collins Colorado
    #1
    Saurik is now warning people with the iPhone 3G and 2nd generation iPod Touches, that iTunes is now verifying SHSH when restoring to 4.0 or later. You need to get your blobs registered with Cydia ASAP!
     
  2. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #2
    For a 3G, this began when 4.0.1 was released.
     
  3. SpaceKitty thread starter macrumors 68040

    SpaceKitty

    Joined:
    Nov 9, 2008
    Location:
    Fort Collins Colorado
    #3
    Just thought I would warn people. I had no idea until I saw Saurik's warning this morning. My 3G is on 3.1.3 and I want to keep it that way. Cydia has my SHSH stored for 4.0.
     
  4. impulse462 macrumors 68000

    impulse462

    Joined:
    Jun 3, 2009
    #4
    Any particular reason why apple started signing them for the 3G?
     
  5. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #5
    Same reason it does it for the 3GS: to limit jailbreaking by preventing downgrades.
     

Share This Page